Module org.jfree.chart3d
Package org.jfree.chart3d

# Interface Chart3DChangeListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `Chart3DPanel`

public interface Chart3DChangeListener extends EventListener
An interface for receiving notification of changes to a `Chart3D` instance.
The `Chart3DPanel` class implements this interface so that it can receive notification of changes to the chart being displayed in the panel (whenever the chart changes, the panel is repainted).

## Method Summary

Modifier and Type
Method
Description
`void`
`chartChanged(Chart3DChangeEvent event)`
Called to inform that a chart change event has occurred.

## Method Details

### chartChanged

void chartChanged(Chart3DChangeEvent event)
Called to inform that a chart change event has occurred.

Parameters:
  `event` - the event.